Error while playing a dat file in adtf version 2.13.2
2017-12-15 05:50 - hidden

Status: Closed
Priority: Normal
Category:
Customer: DAIMLER Product Issue
Numbers:
Department: MBRDI Affected Products: ADTF 2.13.2
Requester's Priority: Blocker Platform: Windows 7 64bit
Support Level: 2nd Level Topic: DisplayTB::Common
Resolution: No Customer Feedback FAQ Links:
Description
Supportanfrage

While attempting to play a dat file, | got an error as attached in the log.csv file

Lésung

Missing Scope Display

History

#1 - 2017-12-18 09:05 - hidden
- Project changed from Public Support to 9
- Status changed from New to In Progress

- Topic set to Display TB::Common

#2 - 2017-12-18 09:08 - hidden

- Status changed from In Progress to Customer Feedback Required

As | don't know your setup, it has nothing to do with the Harddisk Player or the DAT File.

Could not create instance of class "adtf.visual.scope_display"

This means your configuration uses the Scope Display Filter of the Device Toolbox.

Make sure you have installed the Device Toolbox (in the addons directory of your ADTF) or anyway (then please adapt the plugin pathes so that the

PLBs can be found).
If you do not need this display, deactive or remove it.

#5 - 2018-01-10 17:22 - hidden
- Description updated
- Status changed from Customer Feedback Required to To Be Closed

- Resolution set to No Customer Feedback

#6 - 2018-01-10 17:22 - hidden
- Status changed from To Be Closed to Closed

#7 - 2018-01-25 11:54 - hidden
- Project changed from 9 to Public Support

- Private changed from Yes to No

Files

log.csv 5.3 KB

2024-04-20

2017-12-15

1/1

hidden



http://www.tcpdf.org

